options {
	directory "/opt/named";
};
zone "geometry.be.XIX" {
	type master;
	file "geometry.be.XIX.txt";
};
zone "group-theory.de.XIX" {
	type master;
	file "group-theory.de.XIX.txt";
};
zone "middeleeuwen" {
	type master;
	file "middeleeuwen.txt";
};
zone "4.10.in-addr.arpa" {
	type master;
	file "10.4.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
